Subject: Which are the highest paid jobs in India?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jul 2020 05:42:20 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Which are the highest paid jobs in India?

Answer from Pictures Icon Shanmukh Bobby

So after a long research I have found out a best and highest paid jobs in India

Tution teacher or teacher or professor for big institution or courses jee/gate

Real estate

K
Read More: http://www.quora.com/Which-are-the-highest-paid-jobs-in-India?top_ans=198875523
-----
Question: If Buddha said not to have any desires, why did he desire for peace of mind and life in jungle?

Answer from Prateek R. Srivastava

Your question is a bit wrong.

It was not Buddha who had the desire to go into Jungle to search for the peace of mind. It was Siddhārtha Gautama.

When he was enlightened, he 
Read More: http://www.quora.com/If-Buddha-said-not-to-have-any-desires-why-did-he-desire-for-peace-of-mind-and-life-in-jungle?top_ans=17029985
-----
Question: What don’t you like about Germany?

Answer from Yamini Von Gotham

Germany is a wonderful country to live in and I have grown so much as a human being since it became my home. But Germany isn't a perfect country (like any of them!) There are 
Read More: http://www.quora.com/What-don-t-you-like-about-Germany?top_ans=159196471
-----
Question: Is it enough to earn 40,000 per month for running a family in Chennai?

Answer from Anbazhagan

Let me give you an example with one of my close friends, who drives a cab and makes about Rs. 20,000 a month. Two kids going to school.

His monthly expenses approx.:

Rent = 
Read More: http://www.quora.com/Is-it-enough-to-earn-40-000-per-month-for-running-a-family-in-Chennai?top_ans=215458725
-----
Question: What is the diet plan of PM Modi, and what is the cost of food for the whole day?

Answer from Balasubramaniam Kanthaswamy

Modiji drinks between 5–6 cups of Sugar less tea every day. For some reason he hates tea bags or tea powder and prefers tea leaves. He uses some sugar substitute.

He eats Gra
Read More: http://www.quora.com/What-is-the-diet-plan-of-PM-Modi-and-what-is-the-cost-of-food-for-the-whole-day?top_ans=225017464
-----
Question: Why is “#UninstallWhatsApp” trending on Twitter?

Answer from Atharva Dave

Because of two genius individuals of India,

Amitabh Bachchan and Anand Mahindra.

Amitabh Bachchan had taken screenshots of some Whatsapp status and posted on Twitter without
Read More: http://www.quora.com/Why-is-UninstallWhatsApp-trending-on-Twitter?top_ans=211892997
-----
Question: What is the salary of a BAMS government doctor?

Answer from Anand Singh

I m a government doctor or Ayurvedic Medical Officer. Ayurvedic Medical Officer (AMO) is second class Gazetted officer in his initial recruitment. So get a salary as other sec
Read More: http://www.quora.com/What-is-the-salary-of-a-BAMS-government-doctor?top_ans=73448237
-----
Question: I am 26 years old. I am unemployed and very depressed with myself. All my friends have good jobs. I still can't figure out which job I should do. How can I decide?

Answer from Ravi Verma

I have seen unemployed people desperately looking for a job for years up close and believe me, you don’t want that for yourself. It does a number on one’s psyche and not every
Read More: http://www.quora.com/I-am-26-years-old-I-am-unemployed-and-very-depressed-with-myself-All-my-friends-have-good-jobs-I-still-cant-figure-out-which-job-I-should-do-How-can-I-decide?top_ans=218250925
-----
Question: What is Buddha’s realization?

Answer from Charith Lorensuhewa

Lord Buddha realized the noble truth. In the sense, it is the ultimate truth anybody can realize about the world.

The Noble Truth is of four parts.

1. The ‘suffering’: There
Read More: http://www.quora.com/What-is-Buddha-s-realization?top_ans=164035508
-----
Question: If an interviewer asks me what I am expecting as my salary, what should I answer?

Answer from Niharika Gulati

One of the worst mistakes we can make in a salary negotiation is, not negotiating at all.

Salary negotiation [ blog-vasitum-com/2019/03/05/neve... ] is nothing but a designed
Read More: http://www.quora.com/If-an-interviewer-asks-me-what-I-am-expecting-as-my-salary-what-should-I-answer?top_ans=159782945
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1595828537893346&et=2&id=ea6b808662c441f990c029e6889011f7&request_id=366213429605197581&source&src=1&st=1595828537893346&stories=1_bYs2Da4Qaq1%7C1_aD7TibuSDBA%7C1_FEwWF9yHbyS%7C1_qIt8emhPwG4%7C1_dVphoPKdPGd%7C1_OPnJbu3ZuS%7C1_3vUSgHkCdxD%7C1_q7dbOFRcEFZ%7C1_RwKnJQkWTKx%7C1_jPdUmurSYuh&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ea6b808662c441f990c029e6889011f7&t=1595828538450323&token=4d8ff866f0ed74e20c10dd52ca33ebae56d33c0c95a0b60e4f2113ba6136e1345b9f857a6f69f6fbcc0f8ac75a9d8d8bc1987ead16e96b933eb0ef073c6421ea&type=2&uid=1229773278